Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 07:49:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery FP102721001771 I have been waiting for my order since long as it was a gift for birthday but now no use, can you kindly check and update. Your service is getting weaker day by day, I am a regular buyer but I guess it is a time to shift. 
I will wait for your reply.

Since 27 it is just shiwing status of being shipped. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3297751